import request from '@/utils/request'

// 查询app用户列表
export function listUser(query) {
  return request({
    url: '/app/user/list',
    method: 'get',
    params: query
  })
}

export function listRole(query) {
  return request({
    url: '/app/cusrole/list',
    method: 'get',
    params: query
  })
}

export function accountCheck(userId) {
  return request({
    url: '/app/cusrole/accountCheck',
    method: 'post',
    data: { userId: userId }
  })
}
